@charset "utf-8";
/* 이 파일은 자동생성된 파일입니다. 수정을 금지합니다.(기능 적용 시 임의로 수정한 내용은 삭제 됩니다.) */
/* menu772 start */
#menu772_obj1 {left: -3px; top: 0px;}
#menu772_obj2 {height: 256px; left: -3px; top: 137px;}
#menu772_obj3 {left: -3px; top: 1064px; height: 96px;}
#menu772_obj4 {left: -3px; top: 388px;}
#menu772_obj5 {left: -3px; top: 626px; height: 134px;}
#menu772_obj6 {left: -4px; top: 758px; height: 135px;}
#menu772_obj7 {left: -4px; top: 892px; height: 152px;}
/* menu772 end */
/* menu1016 start */
#menu1016_obj2 {left: 34px; top: 720px;}
/* menu1016 end */
/* menu3305 start */
#menu3305_obj1 {left: -1px; top: 0px; height: 400px;}
#menu3305_obj2 {left: 0px; top: 398px; width: 210px; height: 207px;}
#menu3305_obj3 {left: 210px; top: 398px; height: 199px; width: 210px;}
#menu3305_obj5 {left: -67px; top: 1047px;}
#menu3305_obj6 {left: -2px; top: 1504px;}
#menu3305_obj7 {left: 0px; top: 597px; height: 252px;}
#menu3305_obj8 {left: 0px; top: 850px; width: 210px; height: 214px;}
#menu3305_obj9 {left: 209px; top: 850px; width: 210px; height: 197px;}
#menu3305_obj10 {left: 0px; top: 1048px; height: 66px;}
/* menu3305 end */
/* menu3325 start */
#menu3325_obj2 {left: 34px; top: 720px;}
/* menu3325 end */
/* menu1993 start */
#menu1993_obj2025 {width: auto; height: auto; margin: 0px;}
#menu1993_obj2026 {width: auto; height: auto; margin: -45px 0px 50px;}
#menu1993_obj2014 {width: auto; height: auto; margin: 0px;}
#menu1993_obj2028 {width: auto; height: auto; margin: -45px 0px 20px;}
#menu1993_obj2029 {width: auto; height: auto; margin: 0px;}
#menu1993_obj2030 {width: auto; height: auto; margin: -45px 0px 20px;}
#menu1993_obj2031 {width: auto; height: auto; margin: 0px;}
#menu1993_obj2032 {width: auto; height: auto; margin: 0px;}
#menu1993_obj2041 {width: auto; height: auto; margin: -45px 0px 0px;}
/* menu1993 end */
/* menu1985 start */
#menu1985_obj615 {width: auto; height: auto; margin: 0px;}
/* menu1985 end */
/* menu2301 start */
#menu2301_obj3181 {width: auto; height: auto; margin: 0px;}
/* menu2301 end */
/* menu1980 start */
#menu1980_obj525 {width: auto; height: auto; margin: 0px;}
#menu1980_obj526 {width: auto; height: auto; margin: -50px 0px 0px;}
#menu1980_obj529 {width: auto; height: auto; margin: 0px;}
/* menu1980 end */
/* menu2302 start */
#menu2302_obj1236 {margin: 0px; width: auto; height: auto;}
#menu2302_obj1244 {margin: 0px; width: auto; height: auto;}
#multipleDiv_minwon_1234 {height: auto;}
#multipleDiv_minwon_1243 {height: auto;}
#multipleContentsDiv_minwon_1234 {margin: 0px auto; width: 100%; height: 100%;}
#multipleContentsDiv_minwon_1243 {margin: 0px auto; width: 100%; height: 100%;}
/* menu2302 end */
/* menu1949 start */
#menu1949_obj100 {width: 100%; height: auto; bottom: 0px; position: absolute;}
#menu1949_obj21 {margin-bottom: 0px; position: relative;}
#menu1949_obj101 {margin: 30px auto; width: 90%; height: 350px; position: relative;}
#menu1949_obj102 {margin: 0px auto; width: 90%; height: 420px; position: relative;}
#menu1949_obj40 {margin-top: 0px; margin-bottom: 0px; position: relative;}
#menu1949_obj44 {position: relative;}
#menu1949_obj56 {margin-bottom: 20px; position: relative;}
#multipleDiv_minwon_14 {height: auto;}
#multipleDiv_minwon_39 {left: 0px; top: 0px; position: relative; z-index: 1;}
#multipleDiv_minwon_42 {height: auto;}
#multipleDiv_minwon_55 {height: auto;}
#multipleContentsDiv_minwon_14 {margin: 220px auto 0px; width: 100%; height: 100%;}
#multipleContentsDiv_minwon_39 {margin: 0px auto 40px; width: 100%; height: 100%;}
#multipleContentsDiv_minwon_42 {margin: 0px auto; width: 100%; height: 100%;}
#multipleContentsDiv_minwon_55 {margin: 0px auto; width: 100%; height: 100%;}
/* menu1949 end */
/* menu2013 start */
#menu2013_obj604 {width: auto; height: auto; margin: 0px;}
#menu2013_obj605 {width: auto; height: auto; margin: 0px;}
/* menu2013 end */
